Bug 855352 - org.infinispan.statetransfer.StateTransferFileCacheLoaderFunctionalTest.testConcurrentStateTransfer fails randomly
org.infinispan.statetransfer.StateTransferFileCacheLoaderFunctionalTest.testC...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium
: ER12
: 6.1.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 09:48 EDT by Anna Manukyan
Modified: 2013-10-06 20:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2517 Major Resolved org.infinispan.statetransfer.StateTransferFileCacheLoaderFunctionalTest.testConcurrentStateTransfer fails randomly 2013-03-04 03:52:07 EST

  None (edit)
Comment 1 Anna Manukyan 2012-09-12 08:47:38 EDT
The bug doesn't appear when the test is run separately.
Comment 2 mark yarborough 2012-09-12 09:24:20 EDT
Per ttarrant and mgencur, these are related to tests running in non-representative loading environments and will likely not occur in actual customer deployments. These are not regressions or blockers so will be moved to 6.1. They do not need to be release noted for 6.0.
Comment 3 mark yarborough 2012-11-14 09:42:37 EST
ttarrant will add jira links as appropriate.
Comment 4 JBoss JIRA Server 2013-01-10 08:09:35 EST
Tristan Tarrant <ttarrant@redhat.com> made a comment on jira ISPN-2517

[~amanukyan] can you please attach the logs to the issues and not just reference them as jenkins links, otherwise they are impossible to retrieve when the builds are discarded
Comment 6 Tristan Tarrant 2013-02-22 04:14:31 EST
amanukya@redhat.com reports the issue hasn't happened recently, so it might be safe to assume it is resolved
Comment 7 Anna Manukyan 2013-03-04 03:46:55 EST
This bug doesn't appear anymore. Was verified for JDG 6.1.0.ER12 build.
Comment 8 JBoss JIRA Server 2013-03-04 03:52:08 EST
Anna Manukyan <amanukya@redhat.com> updated the status of jira ISPN-2517 to Resolved
Comment 9 JBoss JIRA Server 2013-03-04 03:52:08 EST
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-2517

The issue doesn't appear any more.

Note You need to log in before you can comment on or make changes to this bug.